Subject: Re: CCL:QSAR Software

From: Alan Shusterman <alan ^^^ reed.edu>
Date: Tue, 14 Jun 2005 23:14:41 -0700

An interesting question! I can't wait to see the answers. But, in the 
meantime, I have a question:

Apparently, you are a "consultant" because you provide expert advice to 
your client. But since you are asking us for expert advice, does this 
make us into "consultants" if we provide expert advice to you? And, 
maybe more to the point, will we get paid by you for our answers?

-Alan

Lisa M. Balbes, Ph.D. wrote:

> Good Afternoon!
>
> I am evaluating QSAR packages for a client, and am looking for 
> opinions on what's currently available.
>
> I am especially interested in what features people love, hate, can't 
> live without, wish they had, and so on. I would be most appreciative 
> of opinions members of this list would care to share, and of course 
> you will remain anonymous. (Hard data comparisons are also welcome!)
>
> You may respond to me directly, and I will summarize to the list if 
> there is enough interest.
>
> Looking forward to hearing > from you!
>
> Lisa
>
> PS  I tried posting this query on the QSAR society list,  
> qsar_society ^^^ accelrys.com, but did not get anything back.  Does anyone 
> know if that list is active?
>
>-- 
>  
>
> -------------------------------------------------------------------------------------------------------------------------------
> Lisa M. Balbes, Ph.D.    lisa ^^^ balbes.com         http://www.balbes.com/
> Balbes Consultants                Scientific Documentation Specialist 
> since 1992 
>                
> American Chemical Society - St Louis Section Treasurer, COMP division 
> WebMaven
> ACS/Dept of Career Services Presenter and Career Consultant
> Chair, Washington University APAP, St Louis South Committee   
> Consultants and Independent Contractors SIG Manager, St Louis Society 
> for Technical Communication
> Technical Coordinator, Cyberworkshop Committee, American Needlepoint Guild
> Advancement Coordinator, Boy Scout Troop 352
>
>-= This is automatically added to each message by the mailing script =-
>To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
>and send your message to:  CHEMISTRY ^^^ ccl.net
>
>Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST ^^^ ccl.net 
>HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
>
>If your is mail bouncing from ccl.net domain due to spam filters, please
>use the Web based form from CCL Home Page 
>-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>  
>

-- 
Alan Shusterman
Chemistry Department
Reed College
Portland, OR 97202-8199
503-517-7699
http://academic.reed.edu/chemistry/alan/
"Yield and overcome; Bend and be straight." Lao Tzu 22